
Katello - Bug #7219

katello devel install bootstrap rpm uses incorrect prefix

08/21/2014 03:21 PM - Justin Sherrill

Status: Closed   

Priority: Normal   

Assignee: Justin Sherrill   

Category: Installer   

Target version: Katello 2.0   

Difficulty: easy Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/Katello/katello-installer

/pull/108

  

Description

The bootstrap rpm is being deployed for /katello instead of /rhsm.

Associated revisions

Revision fce5cc72 - 08/21/2014 03:23 PM - Justin Sherrill

fixes #7219 - use /rhsm for bootstrap rpm on dev install

Revision e11a417a - 08/21/2014 03:27 PM - Justin Sherrill 

Merge pull request #19 from jlsherrill/7219

fixes #7219 - use /rhsm for bootstrap rpm on dev install

Revision 7f278f2c - 08/21/2014 03:31 PM - Justin Sherrill

fixes #7219 - use /rhsm for bootstrap rpm on dev install

Revision 2210774d - 08/22/2014 01:13 PM - Justin Sherrill 

Merge pull request #108 from jlsherrill/7219

fixes #7219 - use /rhsm for bootstrap rpm on dev install

History

#1 - 08/21/2014 03:31 PM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/Katello/katello-installer/pull/108 added

- Pull request deleted ()

#2 - 08/22/2014 02:01 PM - Justin Sherrill

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset katello-installer|7f278f2ca0687c60d2661eface14576b66f3d3bb.

#3 - 09/15/2014 02:20 PM - Eric Helms

- translation missing: en.field_release set to 13
